/// <reference types="react" />
import { FormulaOptions } from "@easyv/dtable-types/output/Column";
import { FormulaValue } from "@easyv/dtable-types/output/Cell";
declare type Props = ClassNameAndStyle & {
    value: FormulaValue;
    typeOptions: FormulaOptions;
};
declare function Formula({ value, className, style, typeOptions }: Props): JSX.Element;
export default Formula;
